# Uses of Class
org.apache.datasketches.quantilescommon.IncludeMinMax.ItemsPair

Packages that use IncludeMinMax.ItemsPair
Package
Description
org.apache.datasketches.quantilescommon
This package contains common tools and methods for the quantiles, kll and req packages.

## Uses of IncludeMinMax.ItemsPair in org.apache.datasketches.quantilescommon

Methods in org.apache.datasketches.quantilescommon that return IncludeMinMax.ItemsPair
Modifier and Type
Method
Description
`static <T> IncludeMinMax.ItemsPair<T>`
IncludeMinMax.`includeItemsMinMax(T[] quantilesIn, long[] cumWeightsIn, T maxItem, T minItem, Comparator<? super T> comparator)`
The logic to include the min and max of type T.